
Application: gvSIG desktop - gvSIG bugs #4450
No funciona StreetView.
05/31/2017 12:45 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.4.0-2818 (rev. org.gvsig.desktop-2.0.184) 
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al parecer han cambiado el API de StreetView y precisa funcionalidad que el navegador de java 1.8 no soporta.
Habria que ver d habilitar que se pueda mostrar en el navegador del sistema.

History
#1 - 06/01/2017 08:17 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/11/2017 09:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed
